BODY.SITE
{
	margin: 0;
	background-image: url(images/background2.png);
	background-position: left top;
	background-repeat: no-repeat;
	font-family: Trebuchet MS, Helvetica, sans-serif;
}
	
A {
	color:rgb(84,160,33);
	font-weight:bold;
    }
    
DIV.LINK_NOT_AVAILABLE
	{
	color:rgb(84,160,33);
	text-decoration:line-through;
	}
    
A.IMPORTANT {
	color:rgb(196,47,26);
	font-weight:bold;
    }
    
TD.BUTTON
	{
		background-color:rgb(84,160,33);
		color:white;
		height:35px;
		vertical-align:middle;
		font-weight:bold;
		font-size:12pt;
		font-style:normal;
		text-decoration:none;
		border-bottom-style:solid;
		border-bottom-color:rgb(207,207,207);
		border-bottom-width:2px;
	}

TD.BUTTON_EXTENSION
	{
		height:35px;
		vertical-align:top;
	}

A.BUTTON {
		text-decoration:none;
		color:white;
    }
    
TABLE.SECTION_TABLE
    {
    	 border-style: none;
    }   

TD.PAGE_HEADING_STANDALONE
	{
	border-right-style:solid;
	border-right-color:rgb(161,203,70);
	border-right-width:thin;
	padding-right:10;
	border-bottom-color:rgb(161,203,70);
	border-bottom-width:thin;
	border-bottom-style: solid;
	width:5%;
	height:40;
	}
	
TD.PAGE_HEADING_INFOPAGE
	{
	border-right-style: solid;
	border-right-color: rgb(161,203,70);
	border-right-width: thin;
	border-bottom-color: rgb(161,203,70);
	border-bottom-width: thin;
	border-bottom-style: solid;
	width: 5%;
	height:40;
	}
	
.PAGE_HEADING {background-color:rgb(178,221,81); color:white; font-weight:bold; font-size:18pt; text-align:left;}
.SECTION_HEADING {color:rgb(84,160,33); font-weight:bold; font-size:16pt;}

TD.PAGE_INTRO
	{
	padding-left:10;
	border-bottom-color:rgb(161,203,70);
	border-bottom-width:thin;
	border-bottom-style: solid;
	width: 95%;
	}
/*
	Used for Row/Column section layout
*/	
TD.SECTION_COL_1
	{
    	 border-bottom-color:rgb(161,203,70);
    	 border-bottom-width:thin;
    	 border-bottom-style: solid;
    	 vertical-align:top;
	}

TD.SECTION_COL_2
	{
    	 border-bottom-color:rgb(161,203,70);
    	 border-bottom-width:thin;
    	 border-bottom-style: solid;
    	 border-left-color:rgb(161,203,70);
    	 border-left-width:thin;
    	 border-left-style: solid;
    	 vertical-align:top;
	}
	
/*
	Used for Column/Row section layout. The "OUTER" styles are for the outer table that contains the
	columns. The "INNER" styles are for the row tables within each column.
*/	
TD.SECTION_OUTER_COL_1
	{
    	 vertical-align:top;
	}

TD.SECTION_OUTER_COL_2
	{
    	 border-left-color:rgb(161,203,70);
    	 border-left-width:thin;
    	 border-left-style: solid;
    	 vertical-align:top;
	}
	
TD.SECTION_INNER_COL_1
	{
    	 border-bottom-color:rgb(161,203,70);
    	 border-bottom-width:thin;
    	 border-bottom-style: solid;
    	 vertical-align:top;
	}

TD.SECTION_INNER_COL_2
	{
    	 border-bottom-color:rgb(161,203,70);
    	 border-bottom-width:thin;
    	 border-bottom-style: solid;
    	 vertical-align:top;
	}
	
TD.SECTION_HIDE_BORDERS
	{
	border-bottom-style:none; border-left-style:none;
	}
	
TABLE.GREEN_TABLE
    {
    	 border-color:rgb(161,203,70);
    	 border-width:thin;
    	 border-style: solid;
    	 border-collapse: collapse;
    }   

THEAD.GREEN_TABLE
    {
    	 background-color:rgb(161,203,70);
    	background-position:top left;
	     color:white;
	     font-weight:bold;
    }

TABLE.ORANGE_TABLE
    {
    	 border-color:rgb(230,185,30);
    	 border-width:thin;
    	 border-style: solid;
    	 border-collapse: collapse;
    }   

THEAD.ORANGE_TABLE
    {
    	 background-color:rgb(230,185,30);
    	background-position:top left;
	     color:black;
    }

TABLE.RED_TABLE
    {
    	 border-color:rgb(196,47,26);
    	 border-width:thin;
    	 border-style: solid;
    	 border-collapse: collapse;
    }   

THEAD.RED_TABLE
    {
    	 background-color:rgb(196,47,26);
    	 background-position:top left;
	     color:white;
    }

TABLE.RECORD_TABLE
    {
    	 border-color:rgb(139,167,179);
    	 border-width:thin;
    	 border-style: solid;
    	 border-collapse: collapse;
    }   

THEAD.RECORD_TABLE
    {
    	 background-color:rgb(139,167,179);
    	background-position:top left;
	     color:white;
    }

TD.RECORD_TABLE
	{
		border-color:rgb(139,167,179);
    	 border-width:thin;
    	 border-style: solid;
    	 padding: 5px;
	}
	
TD.SPONSOR_LIST
{
	border-bottom-color: rgb(192, 192, 192);
	border-bottom-style: solid;
	border-bottom-width: thin;
}

TD.MENU_ITEM
	{
		font-family:Trebuchet MS; font-size:14pt; background-color:rgb(84,160,33); color:white;
		cursor:default;
	}

TD.MENU_ITEM_MOUSEOVER
	{
		font-family:Trebuchet MS; font-size:14pt; background-color:rgb(178,221,81); color:white;
		cursor:pointer;
	}

SPAN.ALERT {color:red; font-weight:bold; font-style:italic}

TD.MENU_OPTION {font-weight:bold; font-size:11pt; padding-bottom:15}
TD.MENU_OPTION_SMALL {font-weight:bold; font-size:10pt; padding-bottom:15}

INPUT.READONLY {background-color:rgb(221,237,189);}
TEXTAREA.READONLY {background-color:rgb(221,237,189);}

IMG.SLIDE_SHOW {
	position: absolute;
    opacity: 1;
    vertical-align: middle;
/* IE */
	filter: blendTrans(duration=1);
/* Standard CSS3 */
    transition-property: opacity;
    transition-duration: 1s;
    transition-timing-function: linear;
/* Firefox 4 */
    -moz-transition-property: opacity;
    -moz-transition-duration: 1s;
    -moz-transition-timing-function: linear;
/* Safari and Chrome */
    -webkit-transition-property: opacity;
    -webkit-transition-duration: 1s;
    -webkit-transition-timing-function: linear;
  }